@charset "utf-8";
/* CSS Document */

.btn-info {
	color: #d9ecea;
	background-color: #015249;
	border: 3px solid #233237;
	padding:10px;
}
.btn-info:focus,
.btn-info.focus {
  color: #d9ecea;
  background-color: #233237;
  border-color: #015249;
}
.btn-info:hover {
  color: #b82601;
  background-color: #fc4a1a;
  border-color: #b82601;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #d9ecea;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #d9ecea;
  background-color: #0e0b16;
  border-color: #0e160b;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #d9ecea;
}

.botonete {
	font-family:"Pattaya", cursive;
}





.btn-rss{color:#fff;background-color:#FF8800;border-color:rgba(0,0,0,0.2)}.btn-rss:focus,.btn-rss.focus{color:#fff;background-color:#EF2917;border-color:rgba(0,0,0,0.2)}
.btn-rss:hover{color:#fff;background-color:#EF2917;border-color:rgba(0,0,0,0.2)}
.btn-rss:active,.btn-rss.active,.open>.dropdown-toggle.btn-rss{color:#fff;background-color:#EF2917;border-color:rgba(0,0,0,0.2)}.btn-rss:active:hover,.btn-rss.active:hover,.open>.dropdown-toggle.btn-rss:hover,.btn-rss:active:focus,.btn-rss.active:focus,.open>.dropdown-toggle.btn-rss:focus,.btn-rss:active.focus,.btn-rss.active.focus,.open>.dropdown-toggle.btn-rss.focus{color:#fff;background-color:#39074e;border-color:rgba(0,0,0,0.2)}
.btn-rss:active,.btn-rss.active,.open>.dropdown-toggle.btn-rss{background-image:none}
.btn-rss.disabled:hover,.btn-rss[disabled]:hover,fieldset[disabled] .btn-rss:hover,.btn-rss.disabled:focus,.btn-rss[disabled]:focus,fieldset[disabled] .btn-rss:focus,.btn-rss.disabled.focus,.btn-rss[disabled].focus,fieldset[disabled] .btn-rss.focus{background-color:#FF8800;border-color:rgba(0,0,0,0.2)}
.btn-rss .badge{color:#FF8800;background-color:#fff}